/* Class = "NSButtonCell"; title = "Copy Link"; ObjectID = "CYN-Fo-9sZ"; */
"CYN-Fo-9sZ.title" = "Copiar Link";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Done"; ObjectID = "etZ-Ed-ZGO"; */
"etZ-Ed-ZGO.ibExternalAccessibilityDescription" = "Concluído";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "FOQ-BI-uOa"; */
"FOQ-BI-uOa.title" = "Concluído";

/* Class = "NSTextFieldCell"; title = "Your event proposal has been created. Share the link with the people you want to invite."; ObjectID = "h8D-GP-hhw"; */
"h8D-GP-hhw.title" = "A sua proposta de evento foi criada. Partilhe o link com as pessoas que pretende convidar.";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Share Link"; ObjectID = "MvW-pL-Hsj"; */
"MvW-pL-Hsj.ibExternalAccessibilityDescription" = "Partilhar Link";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Copy Link"; ObjectID = "XrX-c6-s1P"; */
"XrX-c6-s1P.ibExternalAccessibilityDescription" = "Copiar Link";

